<zuiprezi>
  <version>3</version>
  <zui-table>
    <settings>
      <autoplay>
        <delay>4000</delay>
      </autoplay>
      <bounds x="-26619.39659075737" y="-16713.45904688835" width="55102.62915911674" height="33427.428530001634"/>
    </settings>
    <object id="4" type="button" x="-21294.1" y="13583.7" r="0" s="5.479342460632324" class="circle">
      <type>circle</type>
      <size>
        <w>399.7</w>
        <h>399.7</h>
      </size>
    </object>
    <object id="0" type="image" x="-21261.6" y="14160.95" r="0" s="1.5718913078308105">
      <source w="483" h="340">44193800.png<url>44193800.png</url>
      </source>
    <resource><id>
        44193800
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/a/a/9/8bac85b3a01babf489a18bec59997b7f1aba4.png</url></resource></object>
    <object id="8" type="button" x="-21266" y="13703.35" r="0" s="2.901843786239624">
      <type>invisible</type>
      <size>
        <w>450</w>
        <h>51</h>
      </size>
    </object>
    <object id="1" type="label" x="-21252.3" y="13705.35" r="0" s="3.458465576171875" class="body">
      <textfield>
        <x>-170.45</x>
        <y>-16.2</y>
        <text><![CDATA[Антон Шаяхов     motor@kontur.ru]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Антон Шаяхов     motor@kontur.ru</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="2" type="label" x="-21261.1" y="13318.15" r="0" s="6.778594017028809" class="body">
      <textfield>
        <x>-121.8</x>
        <y>-30.4</y>
        <text><![CDATA[Как завоевать доверие
к веб-сервису?]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Как завоевать доверие</FONT>
          </P>
          <P ALIGN="CENTER">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">к веб-сервису?</FONT>
          </P>
        </htmlText>
        <w>243.5</w>
        <h>60.8</h>
      </textfield>
    </object>
    <object id="5" type="label" x="-17772.5" y="10531.85" r="-32.078105921410106" s="6.896488327979238" class="body">
      <textfield>
        <x>-150.2</x>
        <y>-30.4</y>
        <text><![CDATA[Я не буду пользоваться вашим сервисом]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Я не буду пользоваться вашим сервисом</FONT>
          </P>
        </htmlText>
        <w>300.4</w>
        <h>60.8</h>
      </textfield>
    </object>
    <object id="17" type="button" x="-13731.1" y="13333.85" r="-7.5058033370679285" s="23.635187398014455">
      <type>invisible</type>
      <size>
        <w>264</w>
        <h>239</h>
      </size>
    </object>
    <object id="6" type="label" x="-13862.4" y="11540.5" r="-90.50007764560468" s="6.916155551983632" class="body">
      <textfield>
        <x>-120.6</x>
        <y>-30.4</y>
        <text><![CDATA[База ГИБДД за 2011 год
500 рублей]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">База ГИБДД за 2011 год</FONT>
          </P>
          <P ALIGN="CENTER">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">500 рублей</FONT>
          </P>
        </htmlText>
        <w>241.25</w>
        <h>60.8</h>
      </textfield>
    </object>
    <object id="7" type="label" x="-12465.9" y="11775.4" r="-43.1228944033007" s="6.894057431510716" class="body">
      <textfield>
        <x>-151.5</x>
        <y>-30.4</y>
        <text><![CDATA[Оставайтесь на месте, за вами
уже выехал ОБЭП]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Оставайтесь на месте, за вами</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">уже выехал ОБЭП</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="9" type="label" x="-12314.25" y="13014.8" r="-7.511016861542244" s="6.910790174608405" class="body">
      <textfield>
        <x>-96.5</x>
        <y>-16.2</y>
        <text><![CDATA[Ошибка на ошибке]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Ошибка на ошибке</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="10" type="label" x="-12343.2" y="14460.35" r="40.8557237745064" s="6.894524958656777" class="body">
      <textfield>
        <x>-162.1</x>
        <y>-16.2</y>
        <text><![CDATA[Я не могу и не хочу разбираться]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Я не могу и не хочу разбираться</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="11" type="label" x="-13530.75" y="14735.15" r="82.98644647420718" s="6.91126111099912" class="body">
      <textfield>
        <x>-118.25</x>
        <y>-16.2</y>
        <text><![CDATA[Провайдер, гроза, село]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Провайдер, гроза, село</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="12" type="label" x="-14590.8" y="15043.2" r="109.27746351355503" s="6.902769746799361" class="body">
      <textfield>
        <x>-186.95</x>
        <y>-16.2</y>
        <text><![CDATA[Я привык работать так, как я работаю]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Я привык работать так, как я работаю</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="13" type="label" x="-15347.35" y="13938.1" r="147.9262383791649" s="6.896507826154136" class="body">
      <textfield>
        <x>-152.9</x>
        <y>-30.4</y>
        <text><![CDATA[Сейчас у вас все хорошо,
а через год вы заломите цены!]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Сейчас у вас все хорошо,</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">а через год вы заломите цены!</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="14" type="label" x="-15287.25" y="12196.9" r="-148.18038517980605" s="6.896410982294023" class="body">
      <textfield>
        <x>-155.2</x>
        <y>-30.4</y>
        <text><![CDATA[Сервис сделал непонятно кто,
даже на почту не отвечают]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Сервис сделал непонятно кто,</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">даже на почту не отвечают</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="15" type="image" x="-13694" y="13101.55" r="-7.505523954692285" s="1.9281678128723683">
      <source w="624" h="471">44221701.png<url>44221701.png</url>
      </source>
    <resource><id>
        44221701
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/9/f/0/aef0584883271cd8b7e88bb0e52846ed78e2a.png</url></resource></object>
    <object id="17_1676647" type="image" x="-6513.15" y="12446.65" r="0" s="0.922352135181427">
      <source w="490" h="403">59356200.png<url>59356200.png</url>
      </source>
    <resource><id>
        59356200
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/b/4/7/e5207f1d3476726102a1d919b0f9a079ac895.png</url></resource></object>
    <object id="18" type="label" x="-7125.05" y="12125.1" r="0" s="9.88133716583252" class="body">
      <textfield>
        <x>-91.1</x>
        <y>-16.2</y>
        <text><![CDATA[Все будет хорошо]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Все будет хорошо</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="19" type="label" x="-2759.3" y="8922.3" r="-35.08757199248611" s="19.701921233158735" class="body">
      <textfield>
        <x>-90.95</x>
        <y>-16.2</y>
        <text><![CDATA[Добрые рассылки]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Добрые рассылки</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="20" type="label" x="-2098" y="10008.05" r="-35.0875549025752" s="14.07279476867095" class="body">
      <textfield>
        <x>-118.05</x>
        <y>-16.2</y>
        <text><![CDATA[С любовью, ваша Эльба]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">С любовью, ваша Эльба</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="21" type="label" x="-1610.4" y="10345.9" r="-35.0875549025752" s="14.07279476867095" class="body">
      <textfield>
        <x>-132.5</x>
        <y>-16.2</y>
        <text><![CDATA[Здравствуй, дорогой друг!]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Здравствуй, дорогой друг!</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="23" type="label" x="359.1" y="9906.75" r="-35.0875549025752" s="14.07279476867095" class="body">
      <textfield>
        <x>-264.45</x>
        <y>-30.4</y>
        <text><![CDATA[Кстати, самый суровый климат на Чукотке. Там живет
один из наших клиентов... Ей большой привет!]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Кстати, самый суровый климат на Чукотке. Там живет</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">один из наших клиентов... Ей большой привет!</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="24" type="label" x="1449.75" y="11811.1" r="-35.0875549025752" s="14.07279476867095" class="body">
      <textfield>
        <x>-249.95</x>
        <y>-101.4</y>
        <text><![CDATA[Прежде чем приступить к прочтению... советуем заварить себе чашечку кофе и удобно устроиться в кресле, потому что в этот раз новости получились по-особенному увлекательными. И мы даже почти уверены, что редакторы ведущих новостных порталов, увидев их, не удержатся от копипаста.]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Прежде чем приступить к прочтению... советуем заварить себе чашечку кофе и удобно устроиться в кресле, потому что в этот раз новости получились по-особенному увлекательными. И мы даже почти уверены, что редакторы ведущих новостных порталов, увидев их, не удержатся от копипаста.</FONT>
          </P>
        </htmlText>
        <w>499.9</w>
        <h>202.8</h>
      </textfield>
    </object>
    <object id="25" type="label" x="7334.5" y="1793.9" r="-0.5088222479637677" s="19.730882484001068" class="body">
      <textfield>
        <x>-156.15</x>
        <y>-30.4</y>
        <text><![CDATA[Рассылки конкретным группам
пользователей]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Рассылки конкретным группам</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">пользователей</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="26" type="label" x="7025.3" y="3995.5" r="-0.5088325103180114" s="14.093481788718911" class="body">
      <textfield>
        <x>-194.45</x>
        <y>-58.8</y>
        <text><![CDATA[Приветствуем, Геннадий!
Сегодня мы расскажем вам, как
увеличить продажи обуви с помощью нашего сервиса планирования задач!]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Приветствуем, Геннадий!</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Сегодня мы расскажем вам, как</FONT>
          </P>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">увеличить продажи обуви с помощью нашего сервиса планирования задач!</FONT>
          </P>
        </htmlText>
        <w>388.95</w>
        <h>117.6</h>
      </textfield>
    </object>
    <object id="27" type="label" x="14343.3" y="2602.7" r="-49.88767935044474" s="19.698233720246712" class="body">
      <textfield>
        <x>-112.35</x>
        <y>-16.2</y>
        <text><![CDATA[Доступность общения]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Доступность общения</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="28" type="image" x="15955.5" y="3968.55" r="-49.894498047587305" s="3.8426990733682214">
      <source w="1221" h="770">45003809.png<url>45003809.png</url>
      </source>
    <resource><id>
        45003809
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/0/6/0/e1750439d64b1b6932eb9f9de9acf681c8461.png</url></resource></object>
    <object id="30" type="image" x="16582.9" y="7019.85" r="-49.88751100875266" s="2.959319199428226">
      <source w="225" h="225">59172377.jpeg<url>59172377.jpeg</url>
      </source>
    <resource><id>
        59172377
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/e/b/1422f4747d7585b4e4783530d6b5c986a7eb4.jpeg</url></resource></object>
    <object id="32" type="image" x="17197.35" y="6294.4" r="-49.88751100875266" s="2.959319199428226">
      <source w="225" h="225">59172434.jpeg<url>59172434.jpeg</url>
      </source>
    <resource><id>
        59172434
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/9/a/6/f8f98def9f19fe880d00631bc7fd0d645b768.jpeg</url></resource></object>
    <object id="34" type="image" x="17825.4" y="5552.95" r="-49.88778755368638" s="3.2639505986165">
      <source w="204" h="204">59172499.jpg<url>59172499.jpg</url>
      </source>
    <resource><id>
        59172499
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/a/e/7/e27648cf935e794b745fae64ebd02c5d0614e.jpg</url></resource></object>
    <object id="36" type="image" x="18440.95" y="4826.3" r="-49.88751100875266" s="2.959319199428226">
      <source w="225" h="225">59172532.jpeg<url>59172532.jpeg</url>
      </source>
    <resource><id>
        59172532
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/8/9/7/f780f0dfc95c31056171e4bacd1bba008d275.jpeg</url></resource></object>
    <object id="38" type="image" x="19026.2" y="4135.4" r="-49.88751100875266" s="2.959319199428226">
      <source w="225" h="225">59172557.jpg<url>59172557.jpg</url>
      </source>
    <resource><id>
        59172557
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/b/5/f/aa1c47bfde29bf2a8441910eb3f2115f4a7ab.jpg</url></resource></object>
    <object id="39" type="button" x="17824.8" y="5552.4" r="-49.88768068029851" s="23.401414356910887">
      <type>invisible</type>
      <size>
        <w>278</w>
        <h>49</h>
      </size>
    </object>
    <object id="42" type="image" x="12664.7" y="-5506.15" r="99.28289256459156" s="7.882127469002767">
      <source w="526" h="104">59174679.png<url>59174679.png</url>
      </source>
    <resource><id>
        59174679
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/c/d/2/c929c8352313c5d531dd91e7a6f9cc8d000a1.png</url></resource></object>
    <object id="44" type="image" x="11633.85" y="-5675.75" r="99.27668309327035" s="7.810016468544507">
      <source w="530" h="103">59174715.png<url>59174715.png</url>
      </source>
    <resource><id>
        59174715
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/d/7/9/a94c7317f5502bc65a7eb8107a6633abef57c.png</url></resource></object>
    <object id="46" type="image" x="10609.65" y="-5844.3" r="99.27500973235435" s="7.824734733970659">
      <source w="529" h="102">59174920.png<url>59174920.png</url>
      </source>
    <resource><id>
        59174920
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/3/2/2/a4a0e4674dc4def332d11ed1011b2070c7a6b.png</url></resource></object>
    <object id="49" type="image" x="19986.8" y="-11543.85" r="-17.774307066520997" s="4.981820308611576">
      <source w="582" h="333">59176861.jpg<url>59176861.jpg</url>
      </source>
    <resource><id>
        59176861
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/9/2/9/d76eace27bc7a5cc7760279579f7197e4bfa4.jpg</url></resource></object>
    <object id="1_1676647" type="image" x="14841.65" y="-5148.15" r="-80.72338453577346" s="7.203802905721919">
      <source w="635" h="132">59335253.png<url>59335253.png</url>
      </source>
    <resource><id>
        59335253
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/8/3/6/0a3481edb560dc0675c4807136de1941bd9ca.png</url></resource></object>
    <object id="3_1676647" type="image" x="16140.85" y="-4933.5" r="-80.72331930508999" s="7.225665612142041">
      <source w="323" h="195">59335425.png<url>59335425.png</url>
      </source>
    <resource><id>
        59335425
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/7/2/b/a3f43135263121d8d11fe2ef165975fda9be6.png</url></resource></object>
    <object id="40" type="label" x="13943.7" y="-5322.5" r="-80.72329342959102" s="13.781974459816134" class="body">
      <textfield>
        <x>-120.9</x>
        <y>-16.2</y>
        <text><![CDATA[Быстрая обратная связь]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Быстрая обратная связь</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="47" type="label" x="19628.95" y="-12817.5" r="-17.774361442691777" s="13.78496533957458" class="body">
      <textfield>
        <x>-127</x>
        <y>-30.4</y>
        <text><![CDATA[Немного несерьезности
Все свои]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Немного несерьезности</FONT>
          </P>
          <P ALIGN="CENTER">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Все свои</FONT>
          </P>
        </htmlText>
        <w>254.05</w>
        <h>60.8</h>
      </textfield>
    </object>
    <object id="5_1676647" type="image" x="17472.3" y="-4714.45" r="-80.72328201825708" s="7.228859559617207">
      <source w="452" h="136">59335561.png<url>59335561.png</url>
      </source>
    <resource><id>
        59335561
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/9/b/b/e9fed0039b7dff304838ed5732a5e8b11f93a.png</url></resource></object>
    <object id="6_1676647" type="button" x="19871.45" y="-11910.55" r="-17.77435827458885" s="16.13638724197492">
      <type>invisible</type>
      <size>
        <w>235.73749999999995</w>
        <h>172.0625</h>
      </size>
    </object>
    <object id="10_1676647" type="button" x="25271.05" y="-10852.2" r="-61.411049794202945" s="5.153799046004459">
      <type>invisible</type>
      <size>
        <w>446</w>
        <h>325</h>
      </size>
    </object>
    <object id="9_1676647" type="image" x="25399.05" y="-10795.75" r="-61.41102036101319" s="2.7941594807668326">
      <source w="684" h="451">59342584.png<url>59342584.png</url>
      </source>
    <resource><id>
        59342584
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/2/e/4/e4bf5844fc110f36664089b4c05f500f9cd98.png</url></resource></object>
    <object id="7_1676647" type="label" x="24725.95" y="-11162.3" r="-61.411151076874226" s="9.05731765528767" class="body">
      <textfield>
        <x>-108.75</x>
        <y>-16.2</y>
        <text><![CDATA[Участие в разработке]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Участие в разработке</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="15_1676647" type="button" x="24074.85" y="-14984.9" r="-111.55355245785465" s="7.606293018081423">
      <type>invisible</type>
      <size>
        <w>378</w>
        <h>235</h>
      </size>
    </object>
    <object id="14_1676647" type="image" x="24003.7" y="-15846.55" r="-111.55346637091537" s="2.1095283594748544">
      <source w="585" h="561">59344211.png<url>59344211.png</url>
      </source>
    <resource><id>
        59344211
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/1/1/9/82feb1cef26db733f69b5d20861b194dc3f8c.png</url></resource></object>
    <object id="11_1676647" type="label" x="23582.15" y="-14797.9" r="-111.5535752882849" s="9.05582157343585" class="body">
      <textfield>
        <x>-147.05</x>
        <y>-30.4</y>
        <text><![CDATA[Выполнение обещаний
и высокое качество сервиса]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Выполнение обещаний</FONT>
          </P>
          <P ALIGN="CENTER">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">и высокое качество сервиса</FONT>
          </P>
        </htmlText>
        <w>294.1</w>
        <h>60.8</h>
      </textfield>
    </object>
    <object id="18_1676647" type="button" x="-25524.35" y="13624.25" r="0" s="5.479342460632324" class="circle">
      <type>circle</type>
      <size>
        <w>399.7</w>
        <h>399.7</h>
      </size>
    </object>
    <object id="19_1676647" type="image" x="-25491.8" y="14201.55" r="0" s="1.5718913078308105">
      <source w="483" h="340">44193800.png<url>44193800.png</url>
      </source>
    <resource><id>
        44193800
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/a/a/9/8bac85b3a01babf489a18bec59997b7f1aba4.png</url></resource></object>
    <object id="20_1676647" type="label" x="-25491.8" y="13780.2" r="0" s="3.458465576171875" class="body">
      <textfield>
        <x>-167.8</x>
        <y>-16.2</y>
        <text><![CDATA[Антон Шаяхов     motor@kontur.ru]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Антон Шаяхов     motor@kontur.ru</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="21_1676647" type="label" x="-25518.6" y="13144.25" r="0" s="6.778594017028809" class="body">
      <textfield>
        <x>-121.75</x>
        <y>-30.4</y>
        <text><![CDATA[МИР!
www.e-kontur.ru]]></text>
        <htmlText>
          <P ALIGN="CENTER">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">МИР!</FONT>
          </P>
          <P ALIGN="CENTER">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">www.e-kontur.ru</FONT>
          </P>
        </htmlText>
        <w>243.5</w>
        <h>60.8</h>
      </textfield>
    </object>
    <object id="2_6904158" type="button" x="25425.1" y="-2717.35" r="0" s="36.19091796875">
      <type>invisible</type>
      <size>
        <w>161</w>
        <h>139</h>
      </size>
    </object>
    <object id="0_6904158" type="label" x="25303.85" y="-4866.55" r="0" s="16" class="body">
      <textfield>
        <x>-132.1</x>
        <y>-16.2</y>
        <text><![CDATA[Инструкции для чайников]]></text>
        <htmlText>
          <P ALIGN="LEFT">
            <FONT FACE="myriadpro" SIZE="24" COLOR="#FFFFFF" LETTERSPACING="0" KERNING="0">Инструкции для чайников</FONT>
          </P>
        </htmlText>
      </textfield>
    </object>
    <object id="1_6904158" type="image" x="25411.95" y="-2405.4" r="0" s="4.714205265045166">
      <source w="1094" h="855">45003284.png<url>45003284.png</url>
      </source>
    <resource><id>
        45003284
        </id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/c/f/b/ff65ff3db484f71e335d15c09c34560c740b8.png</url></resource></object>
  </zui-table>
  <path>
    <o>0</o>
    <o>8</o>
    <o>2</o>
    <o>4</o>
    <o>5</o>
    <o>6</o>
    <o>7</o>
    <o>9</o>
    <o>10</o>
    <o>11</o>
    <o>12</o>
    <o>13</o>
    <o>14</o>
    <o>17</o>
    <o>18</o>
    <o>19</o>
    <o>20</o>
    <o>21</o>
    <o>23</o>
    <o>24</o>
    <o>25</o>
    <o>26</o>
    <o>27</o>
    <o>28</o>
    <o>39</o>
    <o>40</o>
    <o>1_1676647</o>
    <o>3_1676647</o>
    <o>5_1676647</o>
    <o>42</o>
    <o>44</o>
    <o>46</o>
    <o>2_6904158</o>
    <o>6_1676647</o>
    <o>7_1676647</o>
    <o>10_1676647</o>
    <o>15_1676647</o>
    <o>18_1676647</o>
  </path>
  <style type="text/css"><![CDATA[
@font-face
{
	src: url('myriadpro.swf');
	fontFamily: strong;
}

@font-face
{
	src: url('myriadpro.swf');
	fontFamily: body;
}

@font-face
{
	src: url('myriadpro.swf');
	fontFamily: head;
}

ZLabel
{
	padding: 1.2;
}

ZLabel.head
{
	fontFamily: head;
	color: #fff;
}

.line5
{
	color: #fff;
	gradStartColor: #fff;
	gradEndColor: #fff;
}

.poly5
{
	borderColor: #fff;
}

ZLabel.strong
{
	fontFamily: strong;
	color: #fff;
}

.line1
{
	color: #fff;
	gradStartColor: #fff;
	gradEndColor: #fff;
}

.poly1
{
	borderColor: #fff;
}

ZLabel.body
{
	fontFamily: body;
	color: #fff;
}

Background
{
	gradEnd: #000;
	gradStart: #000;
}

Grid
{
	color: #000;
}

ZFrame.circle
{
	color: #999;
}

.line4
{
	color: #999;
	gradStartColor: #999;
	gradEndColor: #999;
}

.poly4
{
	borderColor: #999;
}

ZFrame.bracket
{
	color: #000;
}

.line2
{
	color: #000;
	gradStartColor: #000;
	gradEndColor: #000;
}

.poly2
{
	borderColor: #000;
}

ZFrame.roundrect
{
	color: #000;
}

ZPoly
{
	gradStartAlpha: 0.2;
	borderAlpha: 0.7;
	gradEndColor: #288acc;
	borderColor: #288acc;
	lockTintAlpha: 0.75;
	gradStartColor: #288acc;
	thickness: 100;
	borderThickness: 2;
	gradEndAlpha: 0.4;
	radius: 0;
}

ZCircle
{
	gradStartAlpha: 0.2;
	borderAlpha: 0.7;
	gradEndColor: #288acc;
	borderColor: #288acc;
	lockTintAlpha: 0.75;
	gradStartColor: #288acc;
	thickness: 100;
	borderThickness: 2;
	gradEndAlpha: 0.4;
	radius: 0;
}

ZArrow
{
	color: #ccc;
}

.line3
{
	color: #ccc;
	gradStartColor: #ccc;
	gradEndColor: #ccc;
}

.poly3
{
	borderColor: #ccc;
}

ZLine
{
	color: #ccc;
}

ZCurveLine
{
	color: #ccc;
}

ZMarker
{
	color: #329601;
}

ZPath
{
	thickness: 3;
	color: #40abe6;
	alpha: 1;
	textColor: #fff;
}

ZPath Ball.base
{
	alpha: 1;
	fillColor: #40abe6;
	radius: 12;
}

ZPath Ball.mid
{
	alpha: .5;
	fillColor: #40abe6;
	radius: 8;
}

ZVideo
{
	padding: 1.2;
}

]]></style>
  <hash>e979888a059016aa51ebb6df65dcb59e</hash>
<sync><oid>a1etknxyiipn</oid><hash>e979888a059016aa51ebb6df65dcb59e</hash></sync><config>i59veC2YOJ9ly3IDCJyxAEpG3DlfP3kMj5M7923dG7w43iCf/8ThYc6vRFJ9TPFQZEt2l5qHhC/azXrfE2oXOTawEE0eSoL8S3Nh43Be8FT8+V5kYniFjkADuVoT9UeZ62yWX78US6+Q5V787UWE8os4HBNLHRjW1HAxWH12Bl/3sE0LIML9nRBHrzkIMiMLTJimlnzy4tppGe7avuJ8K63X+M/8Ie+WAJuRuGCEJkti0kh8bB34r4NZqSJD712sr8BoHFZfaCPQXHB+xsUG60k0rNXv1/YKrm0hhEVbF7V4iIx8swLR/GF06m3SFhgj2toXqVykUrNP7zDLT7XvvA==</config></zuiprezi>